/* reset defaults*/


html {
	   color:#000000;
	   height:100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	
	margin:0pt;
	padding:0pt;
	font-weight:normal;
	line-height:1.2em;
}
table {
	border-collapse:collapse;
	border-spacing:0pt;
}

li { list-style-type: none; }

BODY {
	
	margin:0; 
	padding:0; 
	border-collapse:collapse; 
	border-spacing:0; 
	height:100%; 
	font-size: 12px; 
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	background-color: #FFFFFF; 
	color: #000000; 
	position:relative; 
	left:0px; 
	top:0px; 
	z-index:0; 
	vertical-align:top;
	
}
FORM {
	MARGIN: 0px; padding: 0px; 
}
INPUT {
	font-size: 12px; color: #000000;
}
SELECT {
	font-size: 12px; color: #000000;
	border: 1px solid #bdc7d8;
	font-size: 12px;
	padding: 0 3px;
	height: 20px; 
}
TEXTAREA {  
  padding: 3px;
  border: 1px solid #bdc7d8;
  font-family: verdana, geneva, arial, helvetica, sans-serif;
  line-height: 12px;
  overflow: auto;
  font-size: 12px;
  width:150px;
  height: 50px;
}
#quick_form #div_area{
height: 52px;
}

A {
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}
TABLE {
	border-collapse: collapse; 
	margin:0; 
	padding:0; 
	border-spacing:0; 
	font-family:inherit; 
	color:inherit; 
}
TD {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	color: inherit;
	font-size: 12px;
}
DIV {
  margin:0px;
  padding:0px;
}

p, dl, ul, multicol {
	display:block;
	margin:0.8em 0;
	clear: all;
}
/* end reset defaults*/


body {
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
}

.qoute_form {
	margin: 20px 0 0 0;
}

.qoute_form td { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	height: 20px;
}

.index_body_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0966C2;
}

.phone_number {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}

.white_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
}

.ornage_title {
	color:#EC5F17;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
}

.ornage_title li {
	display:list-item;
	list-style-type:disc;
	list-style-position:inside;
	font-weight:bold;
}

.ornage_title li a {
	color: #EE0000;
}

a {
	color: #0966C2;
	text-decoration: none;
}
a:hover { color:#ec5f17}

#left_menu{
	float:left;
	margin:0px 0px 20px 0;
	width:170px;
}

#fleft_menu_top{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold}

#left_menu .test li{
	border-bottom:1px solid #FFFFFF;
	display:block;
	/*height:27px;*/
	margin:0 0 2px;
	text-align:left;
}

#left_menu .test li a {
	background-color:#0966C2;
	color:#FFFFFF;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:27px;
	padding:0 8px 0;
}

#left_menu .test li a:hover{
	text-decoration: none;
	background-color:#EFCE37;
	color: #0966C2;
}

#left_menu .test li a.selected {
	background-color:#EFCE37;
	color:#0966C2;
	text-decoration:none;
}

.left_menu_box {
	margin: 10px 0px;
}

#wrapper {
	margin:0 auto;
	text-align:left;
	width:960px;
}



#main {
	float:left;
	padding:10px;
	width:506px;
}

#header {
	/*height:152px;*/
	vertical-align:top;
	margin: 5px 0 0 0;
	margin-top:0px;	
	width:960px;
	
	
	
	
}

#header_top {
	padding: 0px;
	margin:0;
	text-align:center;
}

#logo {
	float: left;
	padding: 2px 0px 0px 0px;
	width: 740px;
	/*height: 150px; */
}

#logo img {
	border: 0px;
}

.header_top_images {
	float: right;
	height:150px;
	padding: 2px 0px 0px 0px;
	width:220px;
	text-align: right;
}

.header_top_images img {
	width: 220px;
	height: 150px;
}

.content_box {
	height:32px;
	border:0;
	margin:20px 0 0 0;
}

.submit {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2c8cf0+0,2756b6+100 */
background: #2c8cf0; /* Old browsers */
background: -moz-linear-gradient(top,  #2c8cf0 0%, #2756b6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c8cf0), color-stop(100%,#2756b6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2c8cf0 0%,#2756b6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8cf0', endColorstr='#2756b6',GradientType=0 ); /* IE6-9 */

    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
/*    height: 30px;*/
	 height: 35px;
   /* margin: 0px auto;*/
    padding: 0 0 2px;
    text-transform: uppercase;
  /*  width: 180px;*/
	 width: 221px;
    font-family: arial;
    /*font-style: italic;*/
    padding-bottom: 2px;
    display: block;
    border: none;
	margin-top:5px;
}

#quick_form {
    position: relative;
}

#quick_form_content div {
	/*height:22px;*/
}

#quick_form legend, #payments_form legend  {
	color:#000000;
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:bold;
	padding:0 3px;
	text-align:right;
}

#quick_form fieldset, #payments_form fieldset {
	border:1px solid #000000;
	padding:5px;
	text-align:left;
}

.form-text {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #999999;
	color:#01203F;
	height: 18px;
	font-size: 12px;
	line-height: 16px;
	padding: 0 3px;
}

.form-select {
	background-color:#FFFFFF;
	border:1px solid #999999;
}

#quick_form .form-text {
 background: white;
    border:1px solid #bdbdbd;
    border-radius: 5px;
    width:100%;
    height: 30px;
    color:#a1a1a1;
     padding: 0 5px;
      -moz-box-shadow:    inset 0 0 10px #aaa;
   -webkit-box-shadow: inset 0 0 10px #aaa;
   box-shadow:         inset 0 0 10px #aaa;
}

#quick_form .form-select {
	   background: white;
    border:1px solid #bdbdbd;
    border-radius: 5px;
    width:100%;
    height: 30px;
    color:#a1a1a1;
     -moz-box-shadow:    inset 0 0 10px #aaa;
   -webkit-box-shadow: inset 0 0 10px #aaa;
   box-shadow:         inset 0 0 10px #aaa;
}

#quick_form label {
	color:#000000;
	float:left;
	padding:0 5px 0 0;
	text-align:right;
	width:66px;
}

#postcode{

width:50px;
}
#quick_form div {
    margin-top: 15px;
}
#quick_form div, #payments_form div {
	height:23px;
}

#main_menus {
	height:44px;
	padding:0;
	text-align:center;
	background-color:#2f55b3;
}

#main_menus ul.avmenu {
	display:block;
	height:41px;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	margin:0;
	padding:0;
}

#main_menus ul.avmenu li {
	border-right:1px solid #999;
	float:left;
	display:inline;
	margin:0;
	padding:0;
}

#main_menus a {
	color:#FFFFFF;
	display:inline-block;
	height:41px;
	line-height:41px;
	padding:0 10px;
	
}

#main_menus li a:hover, #main_menus a:active{
	background-color:#EFCE37;
	color: #0966C2;
	text-decoration: none;
}

#main_menus .avmenu #call_us {
	background-image:url(../images/phone_icon.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
	border-right:0 none;
	color:#FFFFFF;
	float:right;
	font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
	font-size:29pt;
	font-weight:bold;
	line-height:36px;
	margin:3px 0 0;
	padding:0 7px 0 34px;
	text-align:right;
}

#main li {
	padding:3px 0;
	list-style-position: inside;
}

#main ul li {
	list-style-type: disc;
	display:list-item;
}

#main ol li {
	list-style-type: decimal;
	display:list-item;
}

#sidenav {
	border-left:1px solid #EEEEEE;
	float:right;
	text-align:center;
	width:258px;
}

h1 {
	background:transparent url(../images/orange_line.gif) no-repeat scroll left bottom;
	color:#0966C2;
	font-size:1.7em;
	font-weight:normal;
	line-height:22px;
	margin:0 0 10px;
	padding:0 0 5px 37px;
}

h3 {
	color:#0966C2;
	font-weight: bold;
	font-size: 16px;
	margin:10px 0 5px 0;
	clear: both;
}


h4 {
	color:#000;
	font-weight: bold;
	font-size: 13px;
	margin:10px 0 5px 0;
	clear: both;
}

legend {
	margin:0 3px;
	padding:0 3px;
}

.sidenav_header {
	background-color:#0966C2;
	border-top:1px solid #FFFFFF;
	color:#FFFFFF;
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size:20px;
	height:25px;
	line-height:25px;
	padding:0px 10px;
	text-align:center;
}

.sidenav_content {
	background:#FFFFFF none repeat scroll 0 0;
	border-top:1px solid #FFFFFF;
	color:#000000;
	line-height:16px;
	padding:0 10px 10px;
	text-align:left;
	width:237px;
}

.sidenav_content ul {
	margin-top:10px;
}

.sidenav_content ul li {
	font-size:13px;
	margin:3px 0 3px 0;
}

#main ul li, .sidenav_content ul li {
	list-style-position:inside;
	list-style-type:disc;
	padding:0 0 3px 0px;
	display:list-item;
}

#main #home_services li {
	display:block;
	float:left;
	list-style-position:inside;
	list-style-type:none;
	width:100%;
}

#main #home_services li a.service_title {
	display:block;
	width:100%;
	font-weight: bold;
	font-size: 14px;
	padding: 0 0 8px 0;
}

#home_services li img {
width:145px;
float:right;
	margin: 0 0 10px 10px;
}
#home_services li p{
margin:0px;
padding:0px;
}

.quote {
	background:transparent url(/images/quote_open.gif) no-repeat scroll 0 0;
	margin:5px;
	padding:12px 0 15px 15px;
}

.quote_close {
	background:transparent url(/images/quote_close.gif) no-repeat scroll right bottom;
	color:#0966C2;
	font-size:12px;
	font-weight:bold;
	line-height:12px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:20px;
	width:212px;
}


.slogan {
	/*font-style:italic;*/
	color:#0966C2;
	font-weight:bold;
	font-size:1.17em;
	margin:1em 0;
	text-align: center;
	padding:0 20px;
}

.TitleStripe {
	background-color:#0966C2;
	color:#FFF;
	font-size:1.2em;
	font-weight:bold;
	padding-bottom:6px;
	padding-top:6px;
	text-align: center;
}

.error_msg { 
	border-width:1px;
	border-style:solid;
	border-color:#FF6600;
	background-color:#FFD9B3;
	color: #CC0000;
	padding: 10px;
}
.successful_msg {
	border-width:1px;
	border-style:solid;
	border-color:#33CC00;
	background-color:#E2FFD9;
	color: #0966C2;
	padding: 10px;
}
.alert_msg {
	border-width:1px;
	border-style:solid;
	border-color:#FFD220;
	background-color:#FFF8D9;
	color: #CC0000;
	padding: 10px;
}
.image {
	border: 0px solid #000;
	padding: 1px;
}

#footer  , #footer1{
text-align:left;
	background-color:#0966C2;
	padding:5px 0;
}
#footer1{
padding-bottom:15px;
}
#footer #inner_footer, #footer1 #inner_footer1{

margin: 0px auto; 
width: 960px;
}

.footer_references {
}

#footer ul ,#footer1 ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}

#footer ul li ,#footer1 ul li {
	display:inline-block;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0 3px 0 0;
}

.footer_links {
	margin: 5px 0 !important;
}

.footer_links li {
	min-width: 300px;
	padding:5px 7px 0 0 !important;
}
ul.footer_links {
    text-align: left;
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 45px;
}
.footer_links a {
	font-size: 13px;
	text-decoration: none !important;
}

.footer_references a {
	color:#FFFFFF;
	text-decoration:underline;
}

.footer_references1 a {
	color:#000000;
	text-decoration:underline;
}
.footer_references  span{
display:none;
}
.footer_caption {
	color:#EFEFEF;
	margin: 8px 0px 0px 0px;
}
.footer_caption  span{display:none;}
#footer #call_us2 {
	color:#FFFFFF;
	float:right;
	font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
	font-size:18pt;
	font-weight:bold;
	line-height:27px;
	padding:15px 0 0;
	text-align:right;
	width:190px;
}


#homepage_elements li {
	display:block !important;
	float:left;
	height:170px;
	margin:0 8px 0 0;
	width:160px;
}

#homepage_elements h2, #homepage_elements h2 a {
	color:#0966C2;
	font-size:13px;
	font-weight:bold;
	line-height:13px;
	text-align:left;
	display: block;
	clear: all;
	margin:0;
	padding:0;
}

#homepage_elements .image {
	border-width: 0px 0px 1px 0px;
	margin:0 0 3px;
	display: block;
	clear: all;
}

.striped_table td { 
	text-align: center;
	padding:4px 3px;
}

.striped_table tr.row1 {
	background-color: #EEE;
}

.striped_table tr.row2 {
	background-color: #DDD;
}

.striped_table tr.row_head {
	background-color: #BBB;
}

.striped_table th {
	background-color: #BBB;
	text-align: center;
	padding:4px 3px;
}

.left_slogan_top {
	color:#0966C2;
	font-weight:bold;
	font-family:Arial,Verdana,Sans-Serif;
	line-height:14px;
	border-bottom:2px solid #000;
	border-top:2px solid #000;
	font-size:12px;
	padding:10px 0;
	text-align: center;
}

.left_slogan_2 {
	font-size: 15px; 
	text-align: center; 
	color:#0966C2;
	font-weight: bold; 
	font-family: Arial,Verdana,Sans-Serif;
}



#stone_display li , #tile_display li {
	color:#0966C2;
	float:left;
	font-weight:bold;
	list-style-image:none !important;
	list-style-type:none !important;
	padding:0 0 10px !important;
	text-align:center;
	width:126px;
}

#stone_display img ,#tile_display img {
width: 123px;
}

.qa {
	font-weight: bold;
}

.client {
	font-weight: bold;
}

li.question {
	font-weight: bold;
	list-style: none;
	font-size: 13px;
}

li.question span {
	font-weight: bold;
	font-style: italic;
}

li.answer span {
	font-weight: bold;
	font-style: italic;
	padding: 0 0 10px 0;
}

li.answer {
	padding: 0 0 10px 0 !important;
}

.content_image {
	margin:0 0 5px 10px;
}
.content_image_left {
	margin:0 10px 5px 0;
}

#suburbs li {
	min-width: 240px;
	float:left;
	font-size:10px !important;
	list-style-type:none !important;
	width:125px;
}

p a.hidden_link {
	color: #000;
	text-decoration: none !important
}

#div_iframe{
position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;


}
#div_iframe iframe{
position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#new_up_vid{
width:700px;
height:418px;
background-color:#000;
float:left;

}



#hide_call , #head_vid{
display:none;
	
	
	}

#footer_mob{
display:none;

}
#van_img{
width:500px;


}

#outer_qoute_yellow{
display:none;

}
#equ{

display:none;
}

	#search_box{
	
display:none;
	}
	#shadow{
	
	display:none;
	}
	
	#sol{
display:none;

}

.usual {
display:none;
}

#space_line{
display:none;
}


#akkordeon .content {
display:block;
}


#form_inc{
display:block;
}

#pad_text{
padding-left:0px;
padding-right:0px;

}

#faq_pad{
padding-top :10px;
}
#get_a_qoute{

display:none;

}
#break_video{
display:none;
}
#rel_links{
display:none;
}
#help_icon{
        float: right;
    width: 10%;
    margin-right: 3%;
    margin-top: 5px;
    
}




.form_container { 
   
      /* padding: 5px; */
    text-align: left;
    box-shadow: 0px 0px 5px #888888;
    position: relative;
    margin-left: 10px;
    border-radius: 12px;
}
.form_container header{
    background: url('../images/form_header_bg.png') no-repeat;
    background-size: 100% 100%;
    position: relative;
    height: 85px;
}
.form_container header:after{
    width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid #f00;
}

.quick_inquiery_title{
   font-size: 25px;
    text-align: center;
    display: block;
    font-weight: bold;
    font-style: italic;
    line-height: 50px;
    color:white;
    text-shadow: 2px 2px #000;
}
#quick_enquiry {
    padding: 0px 14px;
}
.form_container textarea{
    border-radius: 5px;
    border:1px solid #bdbdbd;
}
.add_services_button{
    width:100%;
   background-color:#FFFFFF;
    color:#4063cb;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
	    font-style: italic;
    text-shadow: 1px 1px 3px #ccc;
    height: 30px;
    border: none;
}
.form_container footer{
/*    	width: 100px; */
	height: 50px; 
   /* background: url('../images/fotm_footer_bg.png') no-repeat red;*/
}
.form_container:after {
  /*content:url('../images/fotm_footer_bg.png');*/
  content: " ";
   content: " ";
    position: absolute;
    bottom: -26px;
    left: 0;
    width: 100%;
    height: 43px;
    background: url('../images/fotm_footer_bg.png') no-repeat;
}




.fancy_box_box p{
    padding:10px;
}
.fancy_box_box{
    display: none;

}
.fancy_box_box header h3{
    font-size: 30px;
    color: #1351ad;
    font-style: italic;
    text-transform: uppercase;
    text-align: center;
}
.fancy_box_box p{
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color:black;
}
.fancy_box_box p a{
    text-decoration: none;
    font-weight: bold;
    color:black;
}
.choose_photo{
    width:80%;
    height: 100px;
/*    border:1px solid #0087c1;
    background: #e8f5f9;*/
    margin: 10px auto;
    border-radius: 10px;
    position: relative;
}
#camera_icon{
    color:white;
    margin-top:25px;

}
.camera_icon_circle{
    width:100px;
    height: 100px;
    background: #008ac6;
    text-align: center;
    border-radius: 50px;
    position: absolute;
    right:50px;
    top:-10px;
}
.choose_photo span{
    font-size: 30px;
    display: block;
    line-height: 80px;
    margin-left: 35px;
    font-style: italic;
    color:#0088c3;
}
.choose_photo_footer{
    margin-top: 40px;
    height: 70px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0192c9+0,015581+100 */
    background: #0192c9; /* Old browsers */
    background: -moz-linear-gradient(top,  #0192c9 0%, #015581 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0192c9), color-stop(100%,#015581)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0192c9 0%,#015581 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0192c9 0%,#015581 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0192c9 0%,#015581 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0192c9 0%,#015581 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0192c9', endColorstr='#015581',GradientType=0 ); /* IE6-9 */

}

.choose_photo_footer #fancy_img_logo{

float:left;height:70px;
}

.choose_photo_footer #fancy_img_van{

float:right;margin-top: -37px;
}


.fancybox-skin{
    padding:0px !important;

}
.choose_photo a{
    text-decoration: none;
    background: url('../images/add_photo_box.png') no-repeat;
    background-size: 100%;
    width:100%;
    height: 100px;
    display: block;
       
}
.pos_cons_title {
    background: blue;
    color: white;
    height: 24px;
    line-height: 24px;
    font-weight: bold;
    list-style-type: none !important;
    text-align: center;
    margin: 5px 0;
    font-size: 15px;
}

.remove_service_button{
    /*margin-left: 4px;    float: right;margin-left: 4px;float: right;    width: 16%;height: 30px;    background: red;    color: white;    font-size: 16px;    font-weight: bold;    border: none;    margin-right: 0px;    border-radius: 5px;*/
	background: #2c8cf0; /* Old browsers */
	  float:left;
    margin-top:-8px;
    margin-left:-13px;
    cursor:pointer;
    color: #fff;
    border: 1px solid #0966C2;
    border-radius: 30px;
    background: #605F61;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 7px 3px 9px 3px;  
background: -moz-linear-gradient(top,  #2c8cf0 0%, #2756b6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c8cf0), color-stop(100%,#2756b6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2c8cf0 0%,#2756b6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8cf0', endColorstr='#2756b6',GradientType=0 ); /* IE6-9 */

}
#side_hide{

padding-top: 40px;
}

#main_push_menu .call{
background-image: url(/images/phone-icon-hi_menu.png);
background-size: 30px;
background-position: 0 5px;
background-repeat: no-repeat;
color: #FFFFFF;
float: right;
font-size:20px;
font-weight: bold;
line-height: 36px;
padding: 0 7px 0 34px;
text-align: right;
font-family:Arial,Helvetica,sans-serif;

}

#main_push_menu  {
	position: relative;
	top: -9px;
	width: 100%;
	background-color:#2c66cb;
	font-family:Arial,Helvetica,sans-serif;

}

#main_push_menu ul {
	margin-bottom:0px;
	list-style: none;
	/*margin: 0 auto;*/
	/*width: 960px;*/
	/*text-align:left;*/
}

#main_push_menu ul li {

	display: inline-block;
	vertical-align: -webkit-baseline-middle;
	position: initial;
}


#main_push_menu  ul li a {
	cursor:pointer;
	display: block;
	padding: 0.25em 1em;
	color: #FFFFFF;
	height: 40px;
	line-height: 41px;
	padding: 0 10px;
	font-size:13px;
	font-weight:bold;
	position: initial;
	text-transform: uppercase;
}

#main_push_menu  ul li a:hover  {
	color: #85c6f8;
	text-decoration: none;
	background: transparent;

}
#main_push_menu  ul li a.selected  {
	color: #85c6f8;}


#main_push_menu ul li div { /* nested div (containing the sub nav) will be hidden by default */
	/*background-color: #3f7bc7;*/
	/*width: 100%;*/
	/*position: absolute;*/
	/*left: 0;*/
	display: none;
	/*!* text-align: center; *!*/
	max-height: 160px;
	z-index: 9999;
	background-color: #3f7bc7;
	width: 100%;
	position: absolute;
	left: 0;
}
#main_push_menu  ul li div ul {
	margin-top:20px;
	/* margin: 0 auto;*/
	display: inline-block;
	width: 238px;
	vertical-align: top;
}
#main_push_menu  ul li div ul li {
	padding-bottom: 10px;
	height: 20px;
	/* margin: 0 auto; */
	display: block !important;
	float: left;
	width: 100%;
	text-align: left;

}
#main_push_menu  ul li div ul li a {
	/* margin: 0 auto;*/
	display: block !IMPORTANT;
	color: #FFFFFF;
	height: 30px;
	line-height: 15px;
	padding: 0 15px;
	font-weight: bold;
	cursor: pointer;
	font-size: 11px;
	text-transform: uppercase;
	float: left;
}
#main_push_menu  ul li div ul li a:hover {
	color: #85c6f8;
	text-decoration: none;
}
.promo_text, .promo_text li, .promo_text div {
	font-size: 17px;
	font-weight: bold;
	letter-spacing: -1px;
	padding:0 0 0 5px;
	text-align: left;
	
}
#dvLoading

{
   background:#000 url(/images/loader.gif) no-repeat center center;

   height: 100px;

   width: 120px;

   position: fixed;

   z-index: 1000;

   left: 50%;

   top: 50%;

   margin: -25px 0 0 -25px;
   display:none;

}
@media only screen 
and (max-width : 1140px) 
{
#akkordeon .content {
display:block;
}

#side_hide{

display:block;
}

}
@media only screen 
and (max-width : 540px) 
{

.choose_photo_footer #fancy_img_van{

    margin-top: -20px;
	}
	
	
}
@media only screen 
and (max-width : 780px) 
{ 
.breadcrumb{
	padding-left:10px;
}

	#suburbs{
	padding-left: 10px!important;
    column-count: 2;
}

	ul.footer_links {
    padding-left: 10px!important;
    column-count: 2;
}

.sidenav_content{
    padding: 0;
	    width: 100%;
}
.padding_formart {
    min-height: 220px;
}
 
   .remove_service_button{
           margin-top: -15px;
    margin-left: -30px;
	    font-size: 18px;
		    padding: 10px 7px 16px 8px;
    }
    .form_container{
        margin-left: 0px !important;
    }
    .form_container:after {
        background: none !important;
        position: static !important;
        width:0px !important;
        height: 0px !important;
    }
    .add_services_button{
        height: 50px !important;
    }
    #content_wrapper{
        margin-bottom: 0px !important;
    }
.fa-4x{
    font-size: 8vw !important;
}
 
.choose_photo{

    height: initial;
	  /*  overflow: hidden;*/
	  min-height:80px;
}

#camera_icon{
    margin-top: 20%;
    margin-bottom: 20%;
}
.camera_icon_circle{

width:20%;
height:initial;


    border-radius: 140px;
    position: absolute;
right:2%;
    float: right;
    top: -13px;
	
	
}

/*
.camera_icon_circle:after {
  content: "";
  display: block;
 
}*/

.choose_photo span{
    font-size: 4vw;
    width: 75%;
    line-height: 35px;
	    margin-left: 5%;
		float:left;
}


.choose_photo_footer{
height: initial;
overflow:hidden;
min-height:100px;

}

.choose_photo_footer #fancy_img_logo{
height: initial;
width:65%;
}

.choose_photo_footer #fancy_img_van{

    margin-top: -30px;
    width: 33%;
    position: absolute;
}

   .remove_service_button{
           margin-top: -15px;
    margin-left: -30px;
	    font-size: 18px;
		    padding: 10px 7px 16px 8px;
    }
.button_margin{
margin-top:-5px !important;
}
 .size_array_text{
        width: 85% !important;
		float:left;
    }
	
#content_wrapper {
	/*margin:6px 0;*/
	    overflow: hidden;
}

#form_footer{
background: #2c8cf0; /* Old browsers */
background: -moz-linear-gradient(top,  #2c8cf0 0%, #2756b6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c8cf0), color-stop(100%,#2756b6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2c8cf0 0%,#2756b6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8cf0', endColorstr='#2756b6',GradientType=0 ); /* IE6-9 */

}
#quick_enquiry {
    padding-bottom: 10px !important;
}
.form_container {
    margin-left: 0px !important;
}
#footer1{
padding-bottom:5px;
}
.footer_references1{
    width: 96%;
    margin: 0px auto;
    text-align: center;
}

.footer_references1 a {
    font-size: 12px;
    line-height: 1.5em;
    padding-right: 10px;
 
}
#rel_links{
display:block;
}
#break_video{
display:block;
}
#get_a_qoute{

display:block;

}
.nav{
display:none;

}


#new_up_vid{

width:100%;

height:inherit;
margin-top:0px;
}

#breadCrunbs{
display:none;
}

#faq_pad{
padding-top :0px;
}


#pad_text{
padding-left:5px;
padding-right:5px;


}
#pad_text img{
width:100%;
}

#form_inc{
display:none;
}

#side_hide{

display:none;
}

#sidenav
{
width:100%;
}

#quick_form legend{
display:none;
}

#quick_form fieldset {
	border:none;
	background-color:#fff;
	padding-bottom:0px;	
	padding-left:0px;
	padding-right:0px;
}
#quick_form div, #payments_form div {
	height:initial;
	padding-bottom:5px;
	padding-top:5px;
}






    #quick_form .form-text {
        width:100%;
        height:50px;

        border-radius:5px;
        display:block;
        margin:auto;
        border: 1px solid #bdc7d8;
    }


  #quick_form .form-select {
         background: white;
    border:1px solid #bdbdbd;
    border-radius: 5px;
    width:100%;
    height: 50px;
    color:#a1a1a1;
     -moz-box-shadow:    inset 0 0 10px #aaa;
   -webkit-box-shadow: inset 0 0 10px #aaa;
   box-shadow:         inset 0 0 10px #aaa;
    }

#quick_form label {
float:none;
padding-left:7%;
	width:100%;
	text-transform:uppercase;
	font-weight:bold;
	color:#9e9e9e;
}



#space_line{
display:block;
}
#quick_form    #postcode_div .form-text  {
margin:0px;



}




TEXTAREA { 
height:80px;
	width: 96%;
		display:block;
	margin:auto;
	border-radius:5px;

}
#quick_form #div_area{
height: 96px;
}

  .submit {

        display:block;
        width:100%;
        height:50px;
        margin:0 auto;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2c8cf0+0,2756b6+100 */
background: #2c8cf0; /* Old browsers */
background: -moz-linear-gradient(top,  #2c8cf0 0%, #2756b6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c8cf0), color-stop(100%,#2756b6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2c8cf0 0%,#2756b6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2c8cf0 0%,#2756b6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c8cf0', endColorstr='#2756b6',GradientType=0 ); /* IE6-9 */

        border:none;
        padding:0px;
    }



#call_menu
{
	
	/*height:80px;*/
	overflow:hidden;
	 font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
	  font-size:4vw;
	 /*font-size:26px;*/
	 font-weight:bold;
	 text-align:left;

	 

	


	
	}
	
	#call_menu #menu
{
 font-weight:bold;
	width: 48%;

float: left;

     color:#FFF;
	  margin-top:8px;
	  	  margin-bottom:8px;
	   margin-left:0.5%;
/* height: 49px;*/
    /* padding-top:17px;*/
	  padding-bottom:10px;
	  padding-top:10px;
	 	 padding-left:1%;
		     outline: 3px outset #5784d5;

	

	}
	
		#call_menu #phone_img_css
{
 font-weight:bold;
		 padding-left:2%;
 

    width: 47%;
    float: right;
   /* height: 52px;*/
    color:#FFF;
    margin-top:8px;
		  margin-bottom:8px;
    margin-right:1%;
   /* padding-top:13px;*/
	 padding-bottom:10px;
	  padding-top:10px;
	 outline: 3px outset #5784d5;
	
	}
			#call_menu #phone_img_css a
{
color:#FFF;
text-decoration:none;
	
	}
	
	#call_menu #phone_img_css span
{
text-align:center;
}
	
#call_menu #phone_img_css img
{
width:10%;
vertical-align:middle;
float:left;
padding-right:2%;

}

#main #home_services  {
margin-right:30px;
/*margin-left:30px;*/
}

#main #home_services li {

				-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

		border-color:#CCC;
		border-style:solid;
		border-width:1px;


	display:block;
	float:left;
	list-style-position:inside;
	list-style-type:none;
	width:100%;
	margin-bottom:10px;

	background-color:#FFF;
	padding:10px;

}

#main #home_services li a.service_title {
	display:block;
	width:100%;
	font-weight: bold;
/*	font-size: 20px;*/
	padding: 0 0 8px 0;
	color:#4fabee;
	 text-transform: uppercase;
}

#home_services li img {
width:30%;
float:left;
	margin: 0 20 10px 10px;
}
#home_services li p{
padding-left:35%;
font-size:14px;
}


#stone_display ,#tile_display{
	/*background-color:#e5f4fb;*/
	overflow:hidden;
	margin-top:0px;
width:100%;
padding-top:43px;
}


#stone_display li a, #tile_display li a{
color:#4fabee;
 text-transform: uppercase;
 font-size:2.5vw;
 padding-top:5px;
}



#stone_display li, #tile_display li {
	color:#0966C2;
	float:left;
	font-weight:bold;
	list-style-image:none !important;
	list-style-type:none !important;
	padding:0 0 10px !important;
	text-align:center;
	width:33%;
}
#stone_display li{
	width:50%;
}
#stone_display img , #tile_display img {
width:90%;
}



.image{

width:65%;
}


/* Tab CSS */
/* margin:0px; padding:0px;*/ 
 
/* Style for Usual tabs */
.usual {


  color:#111;
 
  width:100%;
 /* border:1px solid #CCC;*/
 
  display:block;
}



.usual #tabs li {

	width:50%;
	 list-style:none;
	 float:left;
text-align:center; }
	 
	 
	 

.usual #tabs a  {
	font-style:italic;
		height: 30px;
  display:block;
  padding:20px 10px;
  text-decoration:none!important;
  margin:1px;
  margin-left:0;
  font-size:18px;
  color:#2c66ca;
  background:#fff;
  font-weight:bold;
  font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";

}
.usual #tabs a:hover {
  color:#FFF;
  background:#2c66ca;
  }
.usual #tabs a.selected {
  margin-bottom:0;
  color:#fff;
  background:#2c66ca;
/*  border-bottom:1px solid #CCC;*/
  cursor:default;
  }
.usual #tab1{
  padding:0px 0px 8px 10px;
  *padding-top:3px;
  *margin-top:-15px;
  clear:left;
  overflow:hidden;
background-color:#e5f4fb;


}
.usual #tab1 h3{
display:none;
}

.usual #tab2{
	padding-top:48px;
	/*font-size:20px;*/
	text-align:left;
	
	  font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
	  padding-left:0px;
	 /* padding-bottom:20px;*/
background-color:#e5f4fb;
	}
	
	.usual #tab2 p{
	display:none;
		padding-top:20px;
		margin-bottom:0px;
		padding-bottom:20px;
		padding-left:20px;
	
	
	background-color:#e5f4fb;
	
	}



#index{

display:none;
}


#sol {
display:block;
 font-size:14px;
				/*	font-size:22px;*/
		font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";


	color:#2c66ca;
		padding-bottom:20px;
	padding-top:20px;
		font-style:italic;
		
		text-align:center;
			border-bottom:#CCC;
		border-width:1px;
		border-bottom-style:solid;
		
	}
	#sol p {font-weight:bold;}
	


#shadow{
 display:block;
 }
#shadow img{
 display:block;

vertical-align:top;
 margin:0 auto;
 width:100%;

}



		#search_box {
		margin-top:10px;
		display:block;
			height:80px;
	background-color: #2c66ca;
/*	padding:9px; */
	width:100%;
}
#search_box .wrapper {
	padding-top:25px;
		background-color: #2c66ca;
		width :100%
	/*padding:13px 0 10px 8px;
	position:relative;*/
}
#search_box input { 
	background-color: #2c66ca;

	color:#FFF;
	 font-size:18px;
	/*font-size:24px;*/
	
	height:28px;
	float:left;
	margin-left:4%;
	width:78%;
	
	}
#search_box button {
		background-color: #2c66ca;
	cursor:pointer;
/*	height:45px;
	position:absolute;
	right:2px;
	top:2px;*/
	float:right;
	width:12%;
	margin-right:3%;

}
::-webkit-input-placeholder {
    color: #a1a1a1 !important;
    font-size: 100%  !important;
}

:-moz-placeholder { /* Firefox 18- */
    color: #a1a1a1 !important;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #a1a1a1 !important;
}

:-ms-input-placeholder {  
    color: #a1a1a1 !important;
}


.slogan{

display:none;
}

#equ{
	display:block;
	border-top:#CCC;
		border-width:1px;
		border-top-style:solid;
		 font-size:14px;
					/*font-size:22px;*/
		font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";


	color:#2c66ca;
		margin-bottom:20px;
		font-style:italic;
		text-align:center;
		margin-bottom:30px;
			margin-top:30px;
			
	}
	
	#equ span{
		font-weight:bold;
	
		
		}
		

#outer_qoute_yellow{
display:block;

		
		background-color:#e6c601;
		 padding: 10px 0px;
		 margin-bottom:10px;
		 
		 }
	#qoute  {
		background-color:#e6c601;
		color:#FFF;
		 font-size:18px;
			/*font-size: 26px;*/
font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
font-weight:bold;
    line-height:53px;
		
			/*height:75px;*/
				border: #efda5b;
     border-style: outset;
	 margin:0px 10px;
	
	 
		
		text-align:center;
		}
			#qoute img  {
			
			vertical-align:text-bottom;
			}
		
			#qoute  a{
	
		color:#FFF;
		text-decoration:none;

		
		}


#footer_mob{

display:block;

	
	background-color: #2c66ca;
	color:#FFF;
	font-weight:bold;
	padding-top:14px;
	padding-bottom:20px;

					/*	font-size:22px;*/
		font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
		
	

	}
	#footer_mob span{
	 font-size:14px;
	/*	font-size:20px;*/
		}
		
		
		#footer_mob a{
			 font-size:14px;
font-weight:bold;
	color:#FFF;
	text-decoration:none;

		
	

	}




#hide_call, #head_vid{
display:block;
margin-bottom:10px;
	
	
	}


h1{

/*font-size:1.2em;*/

}
BODY {


/*font-size:18px;*/
}


#left_menu{
display:none;
}


#footer1{
/*display:none;*/
}	

#main_menus{
display:none;
}

.header_top_images , .header_top_images img
{
display:none;
}
body {
background-image:none;
}

#wrapper {
width :100%;
}


#main {
width:100%;

}

#header {
/*height:0px;*/

width :100%;






}




#logo {

width :100%;

padding :0px;

}



#logo img {
width:100%;
/*height:100%;*/
	


}




#van_img{

width :100%;
}


#main{

padding:0px;
}





/*  ====================
    Akkordeon
====================  */
#akkordeon {

width: 100%;
margin: 0px auto;
display: table;
}

#akkordeon h3 {
height:20px;

font-size: 16px;
font-weight: bold;
color: #2c65ca;
background: url(/images/arraow.png) no-repeat right; 
background-size:contain;

margin: 0px;
padding: 0px;
vertical-align:miidle;

padding-left:12px;
padding-right:20%;
padding-bottom:20px;
padding-top:20px;

border-bottom: 1px solid #e3e3e3;

}




#akkordeon .title {
cursor: pointer;

/*padding: 4px 10px 5px;
margin-bottom: 5px;*/

background: #FFF;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

#akkordeon .content {
display: none;
background: #fff;
padding: 12px 13px 12px;
overflow: hidden;
border-bottom: 1px solid #e3e3e3;
}


/*  ==========================
    wenn Akkordeon offen
==========================  */
#akkordeon .open {
/*border-top: 1px solid #e3e3e3;*/

}

#akkordeon .open h3 {
background: url(/images/arraow_down.png) no-repeat right; 
background-size:contain;
}
#akkordeon  img{width:100%;}

#footer{
text-align:center;
padding-bottom:15px;
padding-top:25px;

}
#footer #inner_footer {

width:98%;
}
#footer1 #inner_footer1{


width:100%;
}




.footer_references  span{	font-weight:bold;
	font-size:14px;
	display:inline;
	color:#FFF;
	}


.footer_references a {
font-family:Arial,Helvetica,sans-serif,"Trebuchet MS";
	text-decoration:none;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;	
}
.footer_caption {
		font-size:13px;
	font-weight:bold;

}


.footer_caption  span{display:inline;}

.footer_caption span a{
color:#fff;
text-decoration:none;
}
#help_icon{

    width: 7%;
}

} /*  end of media */



@media only screen 
and (max-width : 480px) 
{
	#suburbs{
    column-count: 1;
}
ul.footer_links {
    column-count: 1;
}


#stone_display li, #tile_display li{
    min-height: 90px;
}
.remove_service_button{
    margin-left: -22px;
}
.size_array_text{
width:84% !important;
}
#help_icon{
    padding-top: 7px;
    width: 10%;
    margin-right: 3%;
}

#akkordeon h3 {
height:30px;
font-size: 12px;
padding-right:30%;
	padding-bottom: 30px;
}


	#qoute  {
		
		 font-size:14px;}
		 
		 #equ{

		 font-size:12px;}
		 
		 
		 
#home_services li p{
padding-left:0%;
font-size:13px;
}





.footer_references a {

	font-size:12px;
	
}
.footer_caption {
	font-size:12px;
}

#call_menu #phone_img_css img
{
width:14%;

}

#call_menu
{

	  font-size:6vw;
}

}


